#about.about
  .container
    .about-grids
      .col-md-12
        %h1.image__name{style: 'padding-bottom: 20px;'}
          = @image.title
      - if @image.file.exists?
        .col-md-12{style: 'padding-bottom: 20px;'}
          %img.img-responsive{:alt => " ", :src => @image.file.url}
      .clear
      
      - if @image.description.present?
        .col-md-12{style: 'padding-bottom: 20px;'}
          = raw @image.description
        .clearfix

      - if @image.flickr_url.present?
        .col-md-12
          #gallery.niceGallery
        .clear
        
